<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 

?>

<div class="row">
    <div class="col-md-10 col-md-offset-1">
        <div class="panel panel-primary">
            <div class="panel-heading" align="center"><b>LISTA DE USUÁRIOS</b></div>
            <div class="panel-body">
                <a href="<?php echo URL_BASE."usuario/cadastrar" ?>" class="btn btn-info">Novo Usuário</a>
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th>Nome</th>
                            <th>Login</th>                            
                            <th>Último Acesso</th>
                            <th>Editar</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php foreach($dados1 as $usuario): ?>
                        <tr>
                            <td><?php echo $usuario['nmUsuario']; ?></td>                            
                            <td><?php echo $usuario['login']; ?></td>                            
                            <td><?php echo $usuario['dtUltimoAcesso']." - ".$usuario['horaUltimoAcesso']; ?></td>
                            <td>
                                <a class="btn btn-primary" title="Editar Usuário" href="<?php echo URL_BASE ?>">
                                    <i class="fa fa-pencil"></i>
                                </a>
                            </td>
                        </tr>             
                        <?php endforeach; ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

<?php require_once 'app/template/admin/footer.phtml'; ?>
